* {
	margin: 0 auto;
	padding: 0;
}


body {
	background: #000000 url(images/Vector_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	font-family: Arial;
	font-size: 11px;
}

a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF6600;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}

hr {
	display: none;
}

/* Logo */

#logo {
	width: 830px;
	height: 330px;
	margin: 0 auto;
	margin-top: 190px;
	margin-bottom: 0px;
}

#flashcontent {
	width: 830px;
	height: 110px;
	margin: 0 auto;
}



/* Banner */

.wrap {
	width:830px;
	margin: 0 auto;
	}
  
	
.top, .bottom {
	width:830px;
	height:20px;
	background-image: url(images/box/rounded-shadow-btm.jpg);
		}
	
.top {
	background-image: url(images/box/rounded-shadow-top.jpg); /*url to the top rounded corner*/
	}
  
.box {
	padding: 0;
	width: 830px; /*Your width is 200px minus 40px for your left and right padding totally to 160px*/
	background-image: url(images/box/rounded-shadow-bg.jpg); /*the url to your text background*/
	font:12px 'Verdana';
	color:#fff;
}	

/* Page */

#page {
	width: 830px;
	margin: 0 auto;
	padding: 0 0 0 0;
}

/* Content */

#content {
	float: left;
	width: 400px;
	w\idth: 355px;
	padding: 0 0 0 0;
	margin-left: 65px;
	display: inline;
}

.post {
	background-position: top center;
}

.post .entry {
	padding: 0px 5px;
	font-weight: bold;
	color: #333333;
	font-size: 12px;
}

.post .meta {
	height: 5px;
	margin: 10px 0 20px 0;
	padding: 0px 0 0 18px;
	line-height: normal;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 205px;
	margin-right: 25px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 115%;
}

#sidebar li {
	margin-bottom: 10px;
	padding: 10px 15px 0 20px;
}

#sidebar li h3 {
	height: 32px;
	width: 220px;
	margin: 0;
	padding: 10px 0 0 10px;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}

#sidebar li li {
	margin: 0;
	padding: 2px 0;
	border-bottom: 0px solid #cccccc;
}

#sidebar li h2 {
	margin-bottom: 15px;
	font-size: 18px;
}

p, pre{
	padding: 5px 0px;
	margin: 0px;
	font:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 14px;
}

/* Footer */

#footer {
	clear: both;
	width: 830px;
	text-align: center;
	height: 100px;
	margin: auto;
	padding: 40px 0px 20px 0px;
}

#footer p {
	margin: 0;
	line-height: normal;
	color: #dddddd;
}

#footer a {
	color: #dddddd;
}

#footer .legal {
	float: none;
	color: #FFFFFF;
}

#footer .credit {
	float: right;
}
